.text-primary {
  color: #39D29E !important;
}

img.user-icon, button.user-icon, img.entity-icon, button.entity-icon {
  width: 45px;
  height: 45px;
}
img.user-icon-small, button.user-icon-small, img.entity-icon-small, button.entity-icon-small {
  width: 38px;
  height: 38px;
}
img.user-icon.user-icon-large, button.user-icon.user-icon-large, img.entity-icon.entity-icon-large, button.entity-icon.entity-icon-large {
  width: 100px;
  height: 100px;
}
img.user-icon.user-icon-medium, button.user-icon.user-icon-medium, img.entity-icon.entity-icon-medium, button.entity-icon.entity-icon-medium {
  width: 80px;
  height: 80px;
}
img.user-icon.user-icon-mini, button.user-icon.user-icon-mini, img.entity-icon.entity-icon-mini, button.entity-icon.entity-icon-mini {
  width: 25px;
  height: 25px;
}
button.user-icon, button.entity-icon {
  border-radius: 22px;
  font-size: 16px;
}
button.user-icon-mini, button.entity-icon-mini {
  border-radius: 12px;
  font-size: 11px;
  padding: 4px 0;
  margin: -2px 0;
}
button.user-icon-small, button.entity-icon-small {
  border-radius: 19px;
  font-size: 14px;
}
button.user-icon-large, button.entity-icon-large {
  border-radius: 50px;
  font-size: 27px;
}
button.user-icon-large > i, button.entity-icon-large > i {
  font-size: 35px;
}
button.user-icon-medium, button.entity-icon-medium {
  border-radius: 40px;
  font-size: 24px;
}
button.user-icon-medium > i, button.entity-icon-medium > i {
  font-size: 31px;
}

/* CIRCLE */
.img-circle {
  border-radius: 50%;
}
.btn-circle {
  width: 30px;
  height: 30px;
  padding: 6px 0;
  border-radius: 15px;
  text-align: center;
  font-size: 12px;
  line-height: 1.428571429;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  border-radius: 25px;
  font-size: 18px;
  line-height: 1.33;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  border-radius: 35px;
  font-size: 24px;
  line-height: 1.33;
}

.mt_20 {
  margin-top: 20px;
}
.mt_90 {
  margin-top: 90px;
}
.mt_60 {
  margin-top: 60px;
}
.mr_20 {
  margin-right: 20px;
}
.mr_90 {
  margin-right: 90px;
}
.mr_60 {
  margin-right: 60px;
}
.ml_30 {
  margin-left: 30px;
}

.pt_20 {
  padding-top: 20px;
}
.pt_90 {
  padding-top: 90px;
}
.pt_60 {
  padding-top: 60px;
}
.pr_20 {
  padding-right: 20px;
}
.pr_90 {
  padding-right: 90px;
}
.pr_60 {
  padding-right: 60px;
}
.pr_13{
  padding-right: 13px;
}
.pb_30{
  padding-bottom: 30px;
}

.h_186{
  height: 186px;
}

.h_277{
  height: 277px;
}

.w_440{
  width: 440px;
}

.video_btn span {
	color: #39D29E;
}
.video_btn span:before {
	background-color: #39D29E;
}
.video_btn .icon {
	box-shadow: 0px 0px 0px 5px rgba(57, 210, 158, .6);
	color: #39D29E;
}

.menu > .nav-item.active .nav-link {
	color: #39D29E;
}
.menu > .nav-item:hover .nav-link {
  color: #39D29E;
}
.menu > .nav-item > .nav-link:before {
	background-color: #39D29E;
}

.agency_banner_btn {
	background: #39D29E;
	border: 1px solid #39D29E;
}
.agency_banner_btn:hover {
	color: #39D29E;
}


.menu_four .btn_get {
	background: #fff;
	color: #39D29E;
	border-color: #39D29E;
}
.menu_four .btn_get:hover {
  margin-left: 20px;
  background: 0 0;
  color: #fff;
  border: 1px solid #fff;
  line-height: 44px;
  padding: 0 28px;
}
.header_area.navbar_fixed .menu_four .btn_get {
	border-color: #39D29E;
	background: #39D29E;
	color:  #fff;
}
.header_area.navbar_fixed .menu_four .btn_get:hover {
  background-color: #fff;
  color: #39D29E;
  border-color: #39D29E;
}

.container-center {
	margin-left: auto;
	margin-right: auto;
}

.price_content_two .price_item .tag {
  background: #39D29E;
}

.price_content_two .price_item:hover {
  border-color: #39D29E;
}
.price_content_two .price_item .p_list li .ti-check{
  color: #39D29E;
}

.price_content_two .price_item .price_btn {
  border-color: #39D29E;
	background: #39D29E;
	color:  #fff;
}
.price_content_two .price_item .price_btn:hover {
  border-color: #39D29E;
  color: #39D29E;
  background: transparent;
}

.trans_btn {
  border-color: #39D29E;
  color: #39D29E;
  background: transparent;
}
.trans_btn:hover {
	border-color: #39D29E;
	background: #39D29E;
	color:  #fff;
}

.row-center {
  display: flex;
  justify-content: center;
}

.service_item:hover{
  border-color: #39D29E;
}

.nav-link .active .active_hover:active{
  background: #39D29E;
}

.price_tab .nav-item .nav-link.active{
  background: #39D29E;
}

.price_tab_two .hover_bg {
  background: #39D29E;
}

.footer {
  position:absolute;
  bottom:0;
}

.ti-angle-up:before {
	content: "\e648";
}

.ti-angle-down:before {
	content: "\e64b";
}

.product-qty {
  display: inline-block;
  position: relative;
}

.product-qty .manual-adjust {
  width: 95px;
  border: 1px solid #e7e7f6;
  border-radius: 45px;
  background: #fff;
  text-align: center;
  height: 50px;
}

.product-qty .ar_top, .product-qty .ar_down {
  position: absolute;
  background: #fff;
  border: 0px;
  font-size: 12px;
  color: #677294;
  right: 5px;
  border-radius: 15px;
  padding: 0px 15px 0px 0px;
}

.product-qty .ar_top {
  top: 3px;
}

.product-qty .ar_down {
  bottom: 3px;
}


.mailchimp{
  visibility: visible;
  animation-delay: 0.7s;
  animation-name: fadeInUp;
  width: 70%;
}

.f_social_icon a:hover {
  background: #39D29E;
  color: #fff;
}

.feature_info .f_content h2 {
  padding-right: 30px;
}

.service_item {
  cursor: auto;
}
.service_item {
  border: 2px solid #39D29E;
}
.service_item img {
  margin-right: 0px;
  width: auto;
}


.feature_info .feature_img.feature_img_left img {
  left: 0;
}
.feature_info .feature_img.feature_img_right img {
  right: 0;
}

.prototype_service_info {
  padding: 100px 0px 175px;
}
#resources .p_service_item {
  margin-bottom: 50px;
}

.saas_subscribe_area {
  background: #fff;
}
.saas_subscribe_area .saas_action_content {
  border: 2px solid #39D29E;
  margin-bottom: -90px;
}


.subcribes {
  max-width: 570px;
  margin: 0 auto;
}
.subcribes .form-control {
  border-radius: 4px;
  background-color: white;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 11, 40, 0.1);
  box-shadow: 0px 8px 16px 0px rgba(0, 11, 40, 0.1);
  font: 300 16px/36px "Poppins", sans-serif;
  border: 0px;
  color: #a1a8be;
  height: 60px;
  padding-left: 30px;
  position: relative;
  z-index: 1;
}
.subcribes .form-control.placeholder {
  color: #a1a8be;
}
.subcribes .form-control:-moz-placeholder {
  color: #a1a8be;
}
.subcribes .form-control::-moz-placeholder {
  color: #a1a8be;
}
.subcribes .form-control::-webkit-input-placeholder {
  color: #a1a8be;
}
.subcribes .btn_submit {
  position: absolute;
  top: 0;
  right: 0;
  font: 400 14px/60px "Poppins", sans-serif;
  color: #fff;
  background: #1BA073;
  border-radius: 4px;
  padding: 0px 25px;
  border: 0px;
  z-index: 3;
}


.software_promo_area .round_shape .r_shape.r_shape_five {
  background-image: -moz-linear-gradient(40deg, #017368 0%, #1ccbbb 100%);
  background-image: -webkit-linear-gradient(40deg, #017368 0%, #1ccbbb 100%);
  background-image: -ms-linear-gradient(40deg, #017368 0%, #1ccbbb 100%);
}
.software_promo_area .round_shape {
  max-width: 1150px;
  min-height: 700px;
}
.software_promo_area .round_shape .r_shape.r_shape_one {
  height: 520px;
  width: 920px;
}
.software_promo_area .round_shape .r_shape.r_shape_two {
  height: 335px;
  width: 735px;
}
.software_promo_area .round_shape .r_shape.r_shape_three {
  height: 150px;
  width: 550px;
}
.software_promo_area .round_shape .r_shape.r_shape_four {
  height: 100px;
  width: 370px;
}
@media (max-width:576px) {
  .software_promo_area .round_shape .r_shape.r_shape_five {
    height: 185px;
    width: 185px;
  }
  .s_promo_info .promo_item.item_one {
    left: 16%;
    top: 50px;
    width: 140px;
    height: 140px;
  }
  .s_promo_info .promo_item.item_two {
    left: -5px;
    top: 175px;
  }
  .s_promo_info .promo_item.item_three {
    width: 100px;
    height: 100px;
    left: 74%;
    top: 42%;
  }
  .s_promo_info .promo_item.item_four {
    left: 57%;
    top: 17%;
  }
  .s_promo_info .promo_item.item_five {
    left: 64%;
    top: 62%;
    width: 120px;
    height: 120px;
  }
  .s_promo_info .promo_item.item_six {
    top: 47%;
    left: 3%;
  }
  .s_promo_info .promo_item.item_seven {
    width: 80px;
    height: 80px;
    top: 85%;
    left: 67%;
  }
  .s_promo_info .promo_item.item_eight {
    top: 74%;
    left: 32%;
    width: 140px;
    height: 140px;
  }
  .s_promo_info .promo_item.item_nine {
    left: 18px;
    top: 63%;
    width: 130px;
    height: 130px;
  }
  /* .s_promo_info .promo_item.item_one {
    width: 150px;
    height: 150px;
    left: 50%;
    top: 50px;
  }
  .s_promo_info .promo_item.item_two {
    width: 140px;
    height: 140px;
    left: -5px;
    top: 275px;
  }
  .s_promo_info .promo_item.item_three {
    width: 120px;
    height: 120px;
    left: 290px;
    top: 375px;
  }
  .s_promo_info .promo_item.item_four {
    width: 160px;
    height: 160px;
    left: 67%;
    top: 38%;
  }
  .s_promo_info .promo_item.item_five {
    width: 160px;
    height: 160px;
    left: 93%;
    top: 55%;
  }
  .s_promo_info .promo_item.item_six {
    width: 80px;
    height: 80px;
    top: 69%;
    left: 38%;
  }
  .s_promo_info .promo_item.item_seven {
    width: 100px;
    height: 100px;
    top: 70%;
    left: 67%;
  }
  .s_promo_info .promo_item.item_eight {
    width: 140px;
    height: 140px;
    top: 84%;
    left: 41%;
  }
  .s_promo_info .promo_item.item_nine {
    width: 160px;
    height: 160px;
    left: 110px;
    top: 65%;
  } */
}


#social .promo_item .fa {
  /* font-size: 3em; */
  color: #088377;
}

#plans .s_pricing-item .tag_label {
  top: 64px;
  right: -40px;
}
#plans .s_pricing-item .s_price_icon .fa, #plans .s_pricing-item .s_price_icon .far, #plans .s_pricing-item .s_price_icon .fas {
  line-height: 2.2;
  color: #39D29E;
}
#plans .s_pricing-item .price_btn {
  border-color: #39D29E;
  background: #39D29E;
  color:  #fff;
}
#plans .s_pricing-item .price_btn:hover {
  color: #39D29E;
  border-color: #39D29E;
}

#plans-details .table-responsive tr td {
  width: 16%;
  font-weight: 300;
}
#plans-details .table-responsive tr td:first-child {
  width: 52%;
}
#plans-details .table-responsive tr td strong {
  font-weight: 500;
}



#contact .btn_three {
  background: #39D29E;
  border: 1px solid #39D29E;
}
#contact .btn_three:hover {
  border-color: #39D29E;
  background: #39D29E;
  color:  #fff;
}
#contact .text_box textarea {
  height: 135px;
}




#home-banner {
  margin-top: 90px;
}
#home-banner img {
  width: 100%;
}

#home h2 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-weight: 300;
  font-size: 16px;
  font-stretch: normal;
  font-style: normal;
  line-height: 30px;
}

#resources h3 {
  font-size: 17px;
  line-height: 22px;
  margin-bottom: 15px;
}



.passwordBox {
    padding: 30px 20px 20px 20px;
}



@media (min-width: 992px) {
  .hidden-md {
    display: none !important;
  }
}